=== debian/control ===
Source: rust-shrinkwraprs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shrinkwraprs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shrinkwraprs
X-Cargo-Crate: shrinkwraprs
Rules-Requires-Root: no

Package: librust-shrinkwraprs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.1-~~),
 librust-itertools-0+default-dev (>= 0.8.1-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.6-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.8-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.8-~~)
Provides:
 librust-shrinkwraprs+default-dev (= ${binary:Version}),
 librust-shrinkwraprs+std-dev (= ${binary:Version}),
 librust-shrinkwraprs+strict-dev (= ${binary:Version}),
 librust-shrinkwraprs-0-dev (= ${binary:Version}),
 librust-shrinkwraprs-0+default-dev (= ${binary:Version}),
 librust-shrinkwraprs-0+std-dev (= ${binary:Version}),
 librust-shrinkwraprs-0+strict-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3+default-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3+std-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3+strict-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3.0-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3.0+default-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3.0+std-dev (= ${binary:Version}),
 librust-shrinkwraprs-0.3.0+strict-dev (= ${binary:Version})
Description: Auto-derive for Rust conversion traits -- make working with newtypes a breeze - Rust source code
 Source code for Debianized Rust crate "shrinkwraprs"
