=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shrinkwraprs 0.3.0 --all-targets --all-features
Features: test-name=rust-shrinkwraprs:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shrinkwraprs 0.3.0 --all-targets
Features: test-name=librust-shrinkwraprs-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shrinkwraprs 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-shrinkwraprs-dev:std
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shrinkwraprs 0.3.0 --all-targets --no-default-features --features strict
Features: test-name=librust-shrinkwraprs-dev:strict
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shrinkwraprs 0.3.0 --all-targets --no-default-features
Features: test-name=librust-shrinkwraprs-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
